@media all and (max-width: 1200px) {

/* common.css start */

.br_mb { display:none; }
.mb_view { display:inline-block !important; }
.pc_view { display:none !important; }
.jm_pd { padding:20px; padding-bottom:0; font-size:4vw; line-height:6vw;}
/* end */

#main_menu { display:none; }

#joocare_sec02 { background-size:cover; }
#joocare_sec02 .wrap { width:96%; flex-direction:column; text-align:center;}
#joocare_sec02 .joo_lt { width:100%; pointer-events:none; }
#joocare_sec02 .joo_lt h1 { font-size:7vw; letter-spacing:-2px; line-height:54px; color:#fff;}
#joocare_sec02 .joo_lt h2 { font-size:3.2vw; word-break:keep-all;letter-spacing:-0.7px; font-weight:350; line-height:24px; margin-top:20px; margin-bottom:30px; color:#fff;}
#joocare_sec02 .joo_rt { width:100%; pointer-events:none; }
#joocare_sec02 .joo_rt img { width:100%; height:auto; }

#joocare_sec01 img { width:100%; }
#joocare_sec02 img { width:100%; }
#joocare_sec04 img { width:100%; }
#joocare_sec07 img { width:100%; }
#joocare_sec08 img { width:100%; }
#joocare_sec09 img { width:auto; max-width:100%; margin:15px 0px; }

#joocare_sec07 { padding-bottom:0px; }

#ft_tail .ft_wrapper .ft_third { width:30%; float:left; text-align:left; padding-left:0;} 



#joocare_sec03 .wrap h1 { font-size:7vw;}
#joocare_sec03 .wrap h2 { font-size:1rem; }

#joocare_sec04 .wrap h1 { font-size:7vw;}
#joocare_sec04 .wrap h2 { font-size:1rem; }
#joocare_sec04 .wrap ul li { width: 100%; padding:0px 10px; text-align:left; float:left; margin-right:20px; margin-bottom:20px; }

#joocare_sec05 .wrap h1 { font-size:7vw;}
#joocare_sec05 .wrap h2 { font-size:1rem; }
#joocare_sec05 .wrap .js05_wrap h4 { font-size:3.5vw; padding:8px 20px; }
#joocare_sec05 .wrap .js05_wrap {padding:30px 0px; margin-top:30px;}

#joocare_sec06 { padding:40px 0px; }
#joocare_sec06 .wrap { padding:0px 30px; }
#joocare_sec06 h1 { font-size:1.3rem; letter-spacing:-2px; line-height:60px; color:#fff;}
#joocare_sec06 h2 { font-size:1.1rem; letter-spacing:-1px; font-weight:350; line-height:24px; margin-top:20px; color:#fff;}
#joocare_sec06 h3 {margin-top:40px; }


#joocare_sec07 .wrap h1 { font-size:7vw;}
#joocare_sec07 .wrap h2 { font-size:1rem; padding-bottom:20px; }
#joocare_sec07 .joo_sec07 { flex-direction:column; }
#joocare_sec07 .joo_sec07 .joo_lt { width:100%; pointer-events:none; text-align:center; }
#joocare_sec07 .joo_sec07 .joo_lt h1 { text-align:center; font-size:7vw; letter-spacing:-1px; font-weight:600; line-height:54px; color:#444;}
#joocare_sec07 .joo_sec07 .joo_lt h2 { text-align:center; font-size:1rem; letter-spacing:-0.7px; font-weight:400; line-height:30px; margin-top:20px; color:#444;}
#joocare_sec07 .joo_sec07 .joo_rt { width:100%; pointer-events:none; padding:0px 10px;}
#joocare_sec07 .joo_sec07 .joo_rt ul { width:100%; display:inline-block; justify-content:center; flex-wrap:nowrap; }
#joocare_sec07 .joo_sec07 .joo_rt ul li { margin-right:10px; font-size:0; margin-bottom:20px; }
#joocare_sec07 .joo_sec07 .joo_rt ul li img { width:auto; }
#joocare_sec07 .joo_sec07 .joo_rt ul li:nth-child(3) { margin-right:0; }

#joocare_sec08 {background-size:cover; word-break:keep-all;}
#joocare_sec08 .wrap { padding:0px 15px; }
#joocare_sec08 h1 { font-size:7vw; line-height:3rem; }
#joocare_sec08 h2 { font-size:1rem; }
#joocare_sec08 .wrap ul li { width:calc(50% - 10px); font-size:0.9rem; padding:7px 0px; margin-right:20px; }
#joocare_sec08 .wrap ul li:nth-child(3n) {margin-right:20px; }
#joocare_sec08 .wrap ul li:nth-child(2n) {margin-right:0px; }

#joocare_sec09 .wrap h1 { font-size:7vw; }
#joocare_sec09 .wrap h2 { font-size:1rem; }
#joocare_sec09 .wrap .process {margin-top:30px;}
#joocare_sec09 .wrap .process h3 { font-size:1rem; text-align:center; margin-bottom:30px;}
#joocare_sec09 .wrap .process ul { display:inline-block; width:100%; padding:50px;background:#f3f4f9; }
#joocare_sec09 .wrap .process ul li.process_li { width:100%; float:left; text-align:center; min-height:inherit; position:relative; padding-bottom:40px; } 
#joocare_sec09 .wrap .process ul li.process_li:before { content:''; position:absolute; right:0%; bottom:-1px; width:100%; height:1px; background:#dcdcdc; z-index:0; }
#joocare_sec09 .wrap .process ul li.process_li:after { content:''; position:absolute; left:50%; width:12px; height:12px; background:#fff; border:3px solid #999; border-radius:50%; bottom:-6px; margin-left:-6px;}
#joocare_sec09 .wrap .process ul li.on:after { background:#429cdc; border:3px solid #5ca0d3;}
#joocare_sec09 .wrap .process h4 { font-size:20px; margin-top:5px; line-height:24px; letter-spacing:-1px; color:#333; font-weight:400; }
#joocare_sec09 .wrap .process h4 b { font-size:24px; }
#joocare_sec09 .wrap .process ul:nth-child(3){ padding-top:0; }
#joocare_sec09 .wrap .process ul li.process_li2 { width:20%; float:left; text-align:center;position:relative; } 

/* mobile 전용 process */
#joocare_sec09 .wrap .process_mb {width:100%; margin-top:30px;}
#joocare_sec09 .wrap .process_mb h3 { font-size:1rem; line-height:24px; text-align:center; margin-bottom:30px; letter-spacing:-1px; color:#333; font-weight:400; }
#joocare_sec09 .wrap .process_mb ul { display:flex; width:100%; padding:40px 10px; padding-bottom:50px; background:#f3f4f9; }
#joocare_sec09 .wrap .process_mb ul li.process_li { width:calc(20% - 4px); margin-right:5px; float:left; text-align:center; min-height:inherit; position:relative; padding-bottom:40px; } 
#joocare_sec09 .wrap .process_mb ul li.process_li:nth-last-child(1) {margin-right:0;}
#joocare_sec09 .wrap .process_mb ul li.process_li:before { content:''; position:absolute; right:0%; bottom:-1px; width:100%; height:1px; background:#dcdcdc; z-index:0; }
#joocare_sec09 .wrap .process_mb ul li.process_li:after { content:''; position:absolute; left:50%; width:12px; height:12px; background:#fff; border:3px solid #999; border-radius:50%; bottom:-6px; margin-left:-6px;}
#joocare_sec09 .wrap .process_mb ul li.on:after { background:#429cdc; border:3px solid #5ca0d3;}
#joocare_sec09 .wrap .process_mb h4 { font-size:.8rem; margin-top:5px; line-height:24px; letter-spacing:-1px; color:#333; font-weight:400; }
#joocare_sec09 .wrap .process_mb h4 b { font-size:24px; }
#joocare_sec09 .wrap .process_mb ul:nth-child(3){ padding-top:0; }
#joocare_sec09 .wrap .process_mb ul li.process_li2 { width:20%; float:left; text-align:center;position:relative; } 


#joocare_sec07 .joo_lt { padding:100px 15px; }
#joocare_sec07 .joo_lt h1 { font-size:7vw; }
#joocare_sec07 .joo_lt h2 { font-size:1rem; }
#joocare_sec07 .joo_sec07 .joo_rt ul li > p { width:calc(50% - 1px); display:inline-block; margin-top:20px; float:inherit; }






#joocare_sec10 { width:100%;  background-color:#f3f4f9; display:inline-block; }
#joocare_sec10 .wrap { width:100%; align-items: center; display:flex;flex-direction: column; max-width:1200px; padding:100px 0px;text-align:center; margin:0 auto; font-family:'Noto sans KR'; background: url('../../../img/sec10.png') no-repeat; background-position-x:right; background-position-y:900px;}
#joocare_sec10 h1 { font-size:50px; letter-spacing:-2.5px; line-height:74px; color:#fff;}
#joocare_sec10 h2 { font-size:20px; letter-spacing:-1px; font-weight:400; line-height:30px; margin-top:30px; color:#fff;}
#joocare_sec10 .wrap .sec10_lt { width:92%; text-align:left;}
#joocare_sec10 .wrap .sec10_lt .mobile_main { width:100%;   border-radius:30px 30px 0 0; }
#joocare_sec10 .wrap .sec10_lt .mobile_main .header { justify-content:space-between; align-items:center; display:flex; background:#fff; width:100%; padding:40px; border-radius:30px 30px 0 0;}
#joocare_sec10 .wrap .sec10_lt .mobile_main .header img.burger { height:18px; }
#joocare_sec10 .wrap .sec10_lt .mobile_main .body { width:100%; padding:60px 0px; text-align:center; border-radius:0px 0px 30px 30px;box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2);
background: #1570b1;  /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #1570b1, #438dc5, #267ab8);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #1570b1, #438dc5, #267ab8); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#joocare_sec10 .wrap .sec10_lt .mobile_main .body h1 { font-size:7vw; line-height:60px; letter-spacing:-2px; text-shadow: 1px 1px 2px rgba(0,0,0.1);} 
#joocare_sec10 .wrap .sec10_lt .mobile_main .body h2 { font-size:1.2rem; line-height:30px; letter-spacing:-1px; text-shadow: 1px 1px 2px rgba(0,0,0.1);} 
#joocare_sec10 .wrap .sec10_lt .mobile_main .body h3 { cursor:pointer; margin:0 auto; font-size:20px; background:#fff; font-weight:500; color:#22a3ff; letter-spacing:-1px; max-width:250px; display:block; padding:25px 0px; border-radius:5px; box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1); margin-top:40px;}
#joocare_sec10 .wrap .sec10_lt .mobile_main .body h4 { cursor:pointer; margin:0 auto;font-size:20px; background:#ffec00;font-weight:600; color:#333; letter-spacing:-1px; max-width:250px; display:block; padding:25px 0px; border-radius:5px; box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.1); margin-top:10px;}
#joocare_sec10 .wrap .sec10_rt { width:100%; margin-left:0; pointer-events:none; }
#joocare_sec10 .wrap .sec10_rt h1 {font-size:2.5rem; margin-top:0px;line-height:3rem; font-weight:500; letter-spacing:-2px; text-align:center; color:#222; }
#joocare_sec10 .wrap .sec10_rt h2 { font-size:1rem; line-height:24px; color:#222; margin-top:50px; margin-bottom:50px; }



/* footer */
#ft_tail { width:100%; display:inline-block;text-align:center; background:#fff; padding:40px 0px; border-top:1px solid #e1e1e1;}
#ft_tail .ft_wrapper { display:inline-block; }
#ft_tail .ft_wrapper .ft_first { width:100%; float:inherit; text-align:center; } 
#ft_tail .ft_wrapper .ft_second { width:100%; float:inherit; text-align:center; position:relative;}
#ft_tail .ft_wrapper .ft_second::after { content:''; position:relative; right:-30px; width:0px; height:0; background:#dcdcdc; top:0px; }
#ft_tail .ft_wrapper .ft_second h1 { font-size:16px; letter-spacing:0.8px; font-weight:600; color:#999; display:block; vertical-align:top; margin:20px 0px; line-height:24px;} 
#ft_tail .ft_wrapper .ft_second h2 { font-size:14px; letter-spacing:-0.7px; font-weight:350; padding:0px 15px; color:#b9b9b9; display:inline-block; margin-left:0px; line-height:24px;} 
#ft_tail .ft_wrapper .ft_third { width:100%; float:inherit; text-align:center; padding-left:0px;} 
#ft_tail .ft_wrapper .ft_third h1 { font-size:16px; letter-spacing:0.8px; font-weight:600; color:#999; display:block; vertical-align:top; margin:20px 0px; line-height:24px;} 
#ft_tail .ft_wrapper .ft_third h2 { font-size:14px; letter-spacing:-0.7px; font-weight:350; color:#b9b9b9; display:inline-block; line-height:30px;} 
.gagu_wrapper { width:100%; max-width:1200px; margin:0 auto;} /* 메인 감싸는 부분 */
/* footer bar */
bar {  position:relative; margin-right:15px;}
bar::after { content:''; position:absolute; margin:0px 7.5px; width:1px; height:12px; background:#dcdcdc; top:5px; }






/* Mobile Menu */
.m_menu {float:right;position:absolute;right:20px; top:12px; border:1px solid #e1e1e1; border-radius:3px;}
.m_menu img {display:inline-block; padding:8px; border-radius:2px; background:#fff; }

.m_home { float:left; position:relative; left:10px; }
.m_home  img {display:inline-block; padding:8px 6px; border-radius:2px; background:#fff; }
.menu-button {
}

.menu-button:hover {
  background: #3184A1;
  cursor: pointer;
}

.menu-wrap {
  background-color: #fff;
  padding: 0px 0;
  overflow: hidden;
  transition: all 0.3s;
  position: fixed;
  width: 300px;
  top: 0;
  right: -300px;
  bottom: 0;
  z-index: 999999999;
}

.menu-overlay {
  background: rgba(0, 0, 0, 0.5);
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 909090;
}

.menu-close {
  opacity: 1;
  background-color: rgba(0,0,0, 0.8);
  position: absolute;
  width: 46px;
  height: 46px;
  right: 0;
  top: 0;
  color:#fff;
  transition: all 0.3s;
  display:flex;
  justify-content: center; align-items: center;
}
.menu-close::before { content: "\00d7"; font-size: 16px; position: relative; line-height: 1em;}

.menu-toggle {
  display: none;
}

.menu-toggle:checked+.menu-wrap {
  right: 0;
}

.menu-toggle:checked~.menu-overlay {
  display: block;
}

.menu-title {
  color: #222;
  background:#f2f3f8;
  padding:15px 20px;
  font-weight: 600;
  font-size:16px;
  letter-spacing:-1px;
}

.menu-list {
  position: absolute;
  top: 56px;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: inherit;
  padding:0px;
  display: block;
  overflow: scroll;
}

.menu-wrap:hover .menu-list {
  overflow-y: auto;
}

.menu-list ul {
  list-style-type: none;
}

.menu-list ul > li {
  display: block;
}

.menu-list ul > li > ul {
  display:none;
  width:100%;
  background:#f9f9f9;
  padding:10px 20px;
}

.menu-list ul > li > ul > li > a{
  border:none;
  padding:15px 10px;
  font-size:14px;
  color:#555;
}


.menu-list ul > li:first-child {
  border-top: medium none;
}

.menu-list ul > li > a {
  display: block;
  padding: 14px 15px;
  font-size: 16px;
  letter-spacing:-1px;
  color: #444;
  text-decoration: none;
  border-bottom:1px solid #dcdcdc;
  position:relative;
}

.menu-list ul > li > a.active { color:#429cdc }
#menu_06 { text-align:center; background: #373B44;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #4b5871, #373B44);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #4b5871, #373B44); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 margin:20px 10px; }
#menu_06 a {color:#fff;}
#menu_06 i { margin-right:5px; }
#call_menu p { box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1); border:none; font-size:3.5vw; padding:15px 20px; line-height:24px; background:#f2f3f8; color:#999; font-weight:400; letter-spacing:-0.5px; text-align:center; border-radius:5px;}
#call_menu p b { width:100%; color:#00a8ff; font-weight:600; font-size:6vw; line-height:6vw; border-bottom:1px solid #e1e1e1; padding-bottom:12px; margin-bottom:10px; display:inline-block; }

#call_menu { margin:0px 10px;}
.menu-list .footer_menu { width:100%; position:absolute; bottom:0; left:0; }
#menu_07 > a, #menu_08 > a {
	width:50%;
	float:left;
  padding: 14px 15px;
  font-size: 14px;
  letter-spacing:-1px;
  color: #fff;
  text-decoration: none;
  background:#429cdc;
  text-align:center;
  border-top:1px solid #eee;
  position:relative;
}
#menu_07 > a { border-right:1px solid #fff; }

.menu-list ul > li > a.sub {
  display: block;
  padding: 3px 20px;
  font-size: 14px;
  letter-spacing:-1px;
  color: #777;
  text-decoration: none;
  border-bottom:0;
  position:relative;
}
.menu-list li a.adver {
  display: block;
  padding: 7px 0px;
  font-size: 16px;
  background: #fbe058; 
background: -webkit-linear-gradient(to right, #fbe058, #fae986);  
background: linear-gradient(to right, #fbe058, #fae986);
  margin:20px 0px;
  text-align:center;
  letter-spacing:-1px;
  font-weight:600;
  border:1px solid #ffda00;
  color: #222;
  border-radius:5px;
  text-decoration: none;
  border-bottom:0;
  position:relative;
}

.menu-list li a img { margin-right:5px; }

#joocare_sec03 .wrap li ul > h1 { line-height:30px; }
#joocare_sec03 .wrap ul li { width: 47%; margin-left:2%; text-align:center; float:left; margin-bottom:20px; background:#f9f9f9; margin-right:0px; border:1px solid #e1e1e1; padding:15px; }
#joocare_sec03 .wrap ul li:nth-child(2n) { margin-right:0; }
#joocare_sec03 .wrap ul li > ul { width:100%; margin:0; margin-left:0px;text-align:center; display:block; vertical-align:middle;}
#joocare_sec03 .wrap ul li > img {  vertical-align:middle; }
#joocare_sec03 .wrap ul li ul > h1 { font-size:1.3em; line-height:1.3em;text-align:center; display:block; margin-top:5px;vertical-align:top; margin-bottom:0;}
#joocare_sec03 .wrap ul li ul > h1 > img {width:15px; vertical-align:baseline; }
#joocare_sec03 .wrap ul li ul > h1 > img:nth-child(1) { margin-left:10px; }
#joocare_sec03 .wrap ul li ul > h1 strong { color:#f1c40f; margin-left:5px; letter-spacing:0;}
#joocare_sec03 .wrap ul li ul > h2 { font-size:3.8vw; color:#000; display:block;letter-spacing:-0px; margin:5px 0px; padding-bottom:0; line-height:20px;}
#joocare_sec03 .wrap ul li ul > h3 { font-size:1.5em; color:#999; font-weight:350; display:block; margin-left:0px; letter-spacing:0px; padding-bottom:0;}
#joocare_sec03 .wrap h4 { background:#999999; color:#fff; font-size:18px; display:inline-block; padding:15px 50px; margin-top:20px; } 

.video-background { display:none; }  

.joocare_sec_mainview { width:100%; background-size:cover !important; display:inline-block; text-align:center; z-index:0; position:relative; color:#fff;  background:url('../../../../service/img/m01.png') no-repeat center center; }
.joocare_sec_mainview .wrap { width:100%; padding:150px 0px; position:relative; z-index:-1; background-color:rgba(0,0,0, 0.0);} 
.joocare_sec_mainview .wrap h1 { display:inline-block; font-size:30px; letter-spacing:-1.5px; position:relative; padding-bottom:15px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_mainview .wrap h1:after { content:''; width:100%; left:0; height:2px; background:#fff; bottom:-0px; position:absolute; }
.joocare_sec_mainview .wrap h2 { font-size:2.5rem; line-height:3rem; letter-spacing:-2px; font-weight:600; margin:40px 0px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_mainview .wrap h4 { font-size:4vw; letter-spacing:-1px; line-height:30px; margin-top:60px; margin-bottom:80px; font-weight:400; }
.joocare_sec_mainview .wrap h4 b{ color:#7cd8ff}
.joocare_sec_mainview .wrap h5 { background:#429cdc; font-weight:400; border-radius:30px; padding:12px 60px; display:inline-block; font-size:20px; letter-spacing:-1px; }
.joocare_sec_mainview p.mt { margin-top:80px; display:block; }
.joocare_sec_mainview h6 {font-size:1rem; background-color:rgba(0,110,188,0.75); font-weight:500; border-radius:5px; padding:20px 25px; color:#fff; display:inline-block;} 
.joocare_sec_mainview a { color:#fff; }
.joocare_sec_mainview h6.white {font-size:1rem; background:#fff; margin-left:10px; font-weight:500; border-radius:5px; padding:20px 25px; color:#429cdc; display:inline-block; } 
.joocare_sec_mainview h6 img { margin-left:10px; }
.joocare_sec_mainview h6.white img { margin-left:10px; }

/* 서브시작 */
.joocare_sec_01 { width:100%; word-break:keep-all; background-size:cover !important; display:inline-block; text-align:center; z-index:0; position:relative; color:#fff;  background:url('../../../../service/img/m01.png') no-repeat center center; }
.joocare_sec_01 .wrap { width:100%; padding:150px 0px; position:relative; z-index:-1; background-color:rgba(0,0,0, 0.6);} 
.joocare_sec_01 .wrap h1 { display:inline-block; font-size:30px; letter-spacing:-1.5px; position:relative; padding-bottom:15px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_01 .wrap h1:after { content:''; width:100%; left:0; height:2px; background:#fff; bottom:-0px; position:absolute; }
.joocare_sec_01 .wrap h2 { font-size:1.6rem; letter-spacing:-1px; line-height:7vw; font-weight:600; margin:40px 0px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_01 .wrap h3 { font-size:7vw; line-height:3rem; letter-spacing:-1px; font-weight:900; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_01 .wrap h4 { font-size:1rem; letter-spacing:-1px; line-height:30px; padding:0px 15px;  margin-top:30px; margin-bottom:40px; font-weight:400; }
.joocare_sec_01 .wrap h5 { background:#429cdc; font-weight:400; border-radius:30px; padding:15px 20px; display:inline-block; font-size:.85rem; letter-spacing:-1px; }
.joocare_sec_01 p.mt { margin-top:80px; display:block; }
.joocare_sec_01 h6 {font-size:16px; background-color:rgba(0,110,188,0.75); font-weight:500; border-radius:5px; padding:20px 35px; color:#fff; display:inline-block;} 
.joocare_sec_01 a { color:#fff; }
.joocare_sec_01 h6.white {font-size:16px; background:#fff; margin-left:10px; font-weight:500; border-radius:5px; padding:20px 35px; color:#429cdc; display:inline-block; } 
.joocare_sec_01 h6 img { margin-left:10px; }
.joocare_sec_01 h6.white img { margin-left:10px; }


.joocare_sec_02 { width:100%; padding:45px 0px; display:inline-block; text-align:center; z-index:0; margin:100px 0px; margin-bottom:50px; position:relative; color:#fff;  background:url('../../../../service/img/s01.png') no-repeat center center; }
.joocare_sec_02 h1 { font-size:1.5rem; line-height:24px; letter-spacing:-1.5px; font-weight:500; }
.joocare_sec_02 h2 { font-size:16px; line-height:16px; color:#ddd; letter-spacing:3.2px; font-weight:350; margin-top:20px; }


.joocare_sec_03 { width:100%; display:inline-block; text-align:center; z-index:0; margin-bottom:40px; position:relative; color:#333; }
.joocare_sec_03 h1 { font-size:1.5rem; line-height:70px; letter-spacing:-1.5px; }
.joocare_sec_03 h1 b { color:#429cdc; }
.joocare_sec_03 ul { width:100%; display:flex; flex-wrap:wrap; margin-top:40px;}
.joocare_sec_03 ul li { width:calc(100% / 2 - 5%); margin:0px 2.5%; margin-bottom:50px; } 
.joocare_sec_03 ul li h2 { font-size:1.2rem; letter-spacing:-1px; line-height:36px;font-weight:600; color:#000; margin-top:20px; }
.joocare_sec_03 ul li h3 { font-size:1rem; letter-spacing:-1px; line-height:24px; font-weight:400; color:#666;}
.joocare_sec_03 ul li:hover img { border-radius: 50%; transition:0.2s ease all; border: 2px solid #009bdf; }
.joocare_sec_03 ul li img { width:auto; max-width:85%; border-radius: 50%; transition:0.2s ease all; border: 2px solid #fff; }


.joocare_sec_003 { width:100%; display:inline-block; text-align:center; z-index:0; margin-bottom:40px; position:relative; color:#333; }
.joocare_sec_003 h1 { text-align:center;  font-size:1.5rem; line-height:70px; letter-spacing:-1.5px; }
.joocare_sec_003 h1 b { color:#429cdc; }
.joocare_sec_003 ul { width:100%; display:flex; text-align:center; flex-wrap:wrap; margin-top:40px;}
.joocare_sec_003 ul li { width:calc(100% / 2); margin-right:0px; margin-bottom:50px; } 
.joocare_sec_003 ul li:nth-child(3n) { margin-right:0; } 
.joocare_sec_003 ul li h2 { font-size:1.5rem; letter-spacing:-1px; line-height:36px;font-weight:600; color:#000; margin-top:20px; }
.joocare_sec_003 ul li h3 { font-size:.95rem; letter-spacing:-1px; line-height:24px; font-weight:400; color:#666;}
.joocare_sec_003 ul li img { width:auto; max-width:85%; border-radius: 50%; transition:0.2s ease all; border: 2px solid #fff; }


.joocare_sec_005 { width:100%;  display:inline-block; text-align:center; z-index:0; margin-bottom:100px; position:relative; color:#333; }
.joocare_sec_005 h1 { position:relative; font-size:1.6rem; line-height:7vw; font-weight:400; letter-spacing:-1.5px; color:#444; border:2px solid #000; display:inline-block; padding:15px 30px; }
.joocare_sec_005 h1:before { content:""attr(joocare)""; position:absolute; display:inline-block; padding:7px; z-index:1; top:-20px; left:0px; background:#fff; color:#999; font-size:16px; line-height:24px; letter-spacing:-1px; }
.joocare_sec_005 .process { width:100%; display:inline-block; margin-top:60px;text-align:left; font-size:0; }
.joocare_sec_005 .process ul { width:100%; display:flex; flex-wrap:wrap; margin:0 auto; max-width:1200px;}
.joocare_sec_005 .process ul li { width:100%; margin:10px; border:2px solid #429cdc; }
.joocare_sec_005 .process ul li:nth-last-child(1) { margin-right:0; }
.joocare_sec_005 .process ul li h2 { background:#429cdc; color:#fff; text-align:center; padding:30px 0px; font-size:30px; letter-spacing:-1.5px; line-height:36px; }
.joocare_sec_005 .process ul li h3 { background:#fff; color:#444; text-align:center; padding:30px 30px; font-size:24px; letter-spacing:-1.5px; line-height:36px; }
.joocare_sec_005 .process ul li h3 b { color:#429cdc; }



.joocare_sec_04 { width:100%; margin-top:100px; display:inline-block; text-align:center; z-index:0; margin-bottom:100px; position:relative; color:#333; }
.joocare_sec_04 h1 { position:relative; font-size:5vw; line-height:48px; font-weight:400; letter-spacing:-1px; color:#444; border:2px solid #000; display:inline-block; padding:15px 20px; }
.joocare_sec_04 h1:before { content:""attr(joocare)""; position:absolute; display:inline-block; padding:7px; z-index:1; top:-20px; left:0px; background:#fff; color:#999; font-size:16px; line-height:24px; letter-spacing:-1px; }
.joocare_sec_04 ul.ft { width:100%; display:flex; margin-top:50px; flex-wrap:wrap; }
.joocare_sec_04 ul.ft > li { width:100%; margin-right:0px; font-size:16px; margin-bottom:30px; color:#444; letter-spacing:-1px; font-weight:500; padding:30px; text-align:left;} 
.joocare_sec_04 ul.ft > li > h2 { font-size:30px; line-height:24px; letter-spacing:-1px; color:#fff; background:#429cdc; padding:20px 15px; border-radius:50%; display:inline-block; }
.joocare_sec_04 ul.ft > li > h3 { font-size:30px; line-height:24px; letter-spacing:-1px; color:#444;  display:inline-block; margin-left:16px; }
.joocare_sec_04 ul.ft ul { padding-top:15px; padding-left:25px; }
.joocare_sec_04 ul.ft ul li { line-height:30px; }




.joocare_sec_05 { width:100%;  display:inline-block; text-align:center; z-index:0; margin-bottom:100px; position:relative; color:#333; }
.joocare_sec_05 h1 { position:relative; font-size:6vw; line-height:48px; font-weight:400; letter-spacing:-1.5px; color:#444; border:2px solid #000; display:inline-block; padding:15px 20px; }
.joocare_sec_05 h1:before { content:'문의-주케어'; position:absolute; display:inline-block; padding:7px; z-index:1; top:-20px; left:0px; background:#fff; color:#999; font-size:16px; line-height:24px; letter-spacing:-1px; }




.joocare_sec_05 .process_mb { width:100%; margin-top:60px; display:inline-block; text-align:left; font-size:0; }
.joocare_sec_05 .process_mb h3 { font-size:20px; line-height:24px; margin-bottom:15px; letter-spacing:-1px; color:#333; font-weight:400; }
.joocare_sec_05 .process_mb ul { display:flex; width:100%; padding:40px 10px; padding-bottom:50px; background:#f3f4f9; }
.joocare_sec_05 .process_mb img { width:auto; max-width:100%; margin:15px 0px; }

.joocare_sec_05 .process_mb ul li.process_li{ width:calc(20% - 4px); margin-right:5px; float:left; text-align:center; min-height:inherit; position:relative; padding-bottom:40px; } 
.joocare_sec_05 .process_mb ul li.process_li:nth-last-child(1) {margin-right:0;}

.joocare_sec_05 .process_mb ul li.process_li:before { content:''; position:absolute; right:0%; bottom:-1px; width:100%; height:1px; background:#dcdcdc; z-index:0; }
.joocare_sec_05 .process_mb ul li.process_li:after { content:''; position:absolute; left:50%; width:12px; height:12px; background:#fff; border:3px solid #999; border-radius:50%; bottom:-6px; margin-left:-6px;}
.joocare_sec_05 .process_mb ul li.on:after { background:#429cdc; border:3px solid #5ca0d3;}
.joocare_sec_05 .process_mb h4 { font-size:.8rem; margin-top:5px; line-height:24px; letter-spacing:-1px; color:#333; font-weight:400; }

.joocare_sec_05 .process_mb h4 b { font-size:24px; }
.joocare_sec_05 .process_mb ul:nth-child(2){ padding-top:0; }
.joocare_sec_05 .process_mb ul li.process_li2 { width:20%; float:left; text-align:center;position:relative; } 




.joocare_sec_06 { width:100%; display:flex; padding:70px 0px; flex-direction: column; justify-content:space-between; align-items: center}
.joocare_sec_06 .lt{ width:100%; margin-right:0; text-align:center; }
.joocare_sec_06 .lt h1 { font-size:1.6rem; letter-spacing:-1px; color:#444; font-weight:500;  line-height:48px; }
.joocare_sec_06 .lt h1 b { color:#429cdc; font-weight:500; }
.joocare_sec_06 .lt h1 strong { color:#222; font-weight:600; }
.joocare_sec_06 .lt ul { width:100%; display:flex; flex-wrap: wrap; }
.joocare_sec_06 .lt ul li { width:100%; margin-right:0px; text-align:center; }
.joocare_sec_06 .lt ul li:nth-child(2n) { margin-right:0; }
.joocare_sec_06 .lt ul li > h2 { background:#429cdc; border-radius:30px; margin:30px auto; margin-bottom:20px; padding:6px 30px; text-align:left; width:80%; font-size:18px; line-height:30px; letter-spacing:-1px; color:#fff; }
.joocare_sec_06 .lt ul li > h2 b { background:#fff; color:#429cdc; padding:0px 10px; font-size:13px; border-radius:5px; vertical-align:middle; margin-right:10px; }
.joocare_sec_06 .lt ul li > p { font-size:18px; color:#333; font-weight:400; letter-spacing:-1.5px; margin-top:0px; line-height:36px;}
.joocare_sec_06 .lt h2 { font-size:1rem; letter-spacing:-1px; line-height:30px; color:#444; font-weight:400; margin-top:30px;}
.joocare_sec_06 .rt { width:100%; max-width:380px; display:flex; justify-content: center; align-items: center; margin-top:40px;}
.joocare_sec_06 .rt img { width:100%; max-width:50%;}

.joocare_sec_07 { width:100%; display:inline-block; padding:50px 0px; background:url('../../../service/img/sbg01.png') no-repeat center center; }
.joocare_sec_07 .wrap { width:100%; max-width:1200px; text-align:center; margin:0 auto; }
.joocare_sec_07 h1 { font-size:6vw; letter-spacing:-2.5px; line-height:74px; color:#fff; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_07 h2 {font-size:14px; background:#429cdc; font-weight:500; border-radius:5px; padding:15px; color:#fff; display:inline-block; margin-top:20px;} 
.joocare_sec_07 h3 {font-size:14px; background:#fff; margin-left:10px; font-weight:500; border-radius:5px; padding:15px; color:#429cdc; display:inline-block; margin-top:20px;} 
.joocare_sec_07 h3 img { margin-left:30px; }
.joocare_sec_07 h2 img { margin-left:30px; }



.joocare_sec_08 { width:100%; display:inline-block; padding:150px 0px;}
.joocare_sec_08 .wrap {font-family:'Noto sans KR'; width:100%; max-width:1200px; text-align:center; margin:0 auto; }
.joocare_sec_08 h1 { font-size:7vw; letter-spacing:-2.5px; font-weight:400; line-height:74px; color:#333;}
.joocare_sec_08 h2 { font-size:1rem; letter-spacing:4px; font-weight:400; position:relative; line-height:30px; padding-bottom:35px; margin-top:10px; color:#666;}
.joocare_sec_08 .wrap > h2:after { content:'';  left:50%; margin-left:-15px; bottom:0px; width:30px; background:#429cdc; height:4px; position:absolute;}
.joocare_sec_08 .wrap ul { width:100%; display:flex; margin-top:90px; flex-direction:row; flex-wrap:wrap; justify-content: center}
.joocare_sec_08 .wrap ul li { width:calc(100% / 2 - 20px);  font-size:1rem; font-weight:400; line-height:30px; margin:5px; padding:5px; border-radius:30px; background:#f9f9f9; color:#999999; transition:0.3s ease all;}
.joocare_sec_08 .wrap ul li:nth-child(3n) { margin-right:inherit; }
.joocare_sec_08 .wrap ul li:nth-child(2n) { margin-right:inherit; }

.joocare_sec_08 .wrap ul li.active, .joocare_sec_08 .wrap ul li:hover { transition:0.3s ease all; cursor:pointer; background:#429cdc; color:#fff; }
.joocare_sec_08 .wrap ul li h3 { font-size:13px; display:inline-block; line-height:13px; margin-right:7px; background:#999; color:#fff; padding:3px 15px; border-radius:8px; }
.joocare_sec_08 .wrap ul li h3.active, .joocare_sec_08 .wrap ul li:hover h3 { background:#fff; color:#429cdc;}




#joocare_sec11 { padding-left:10px; padding-right:10px; word-break:keep-all; }
#joocare_sec11 .wrap {font-family:'Noto sans KR'; width:100%; max-width:1200px; text-align:center; margin:0 auto; }
#joocare_sec11 h1 { position:relative; font-weight:500; font-size:7vw; letter-spacing:-2.5px; line-height:70px; color:#222; margin:30px 0px;}
#joocare_sec11 h1 b {z-index:1; position:relative; display:inline-block;}
#joocare_sec11 h1 b:after { content:''; position:absolute; left:0;bottom:0; width:100%; height:23px; background:#a2c9e3; z-index:-1; }  
#joocare_sec11 h2 { font-size:1.2rem; letter-spacing:-1px; font-weight:400; line-height:30px; color:#222;}
#joocare_sec11 .wrap > h3 { font-size:1.3rem; letter-spacing:-1px; font-weight:400; line-height:30px; color:#666;}
#joocare_sec11 .wrap > h3 b {color:#333; font-weight:500; } 
#joocare_sec11 h4 { font-size:1.2rem; position:relative; word-break:keep-all; display:inline-block; padding-top:110px; letter-spacing:-1px; font-weight:400; line-height:30px; color:#222;}
#joocare_sec11 h4:before { content:''; position:absolute; top:40px; left:50%; width:1px; height:30px; background:#666; }
#joocare_sec11 h5 { font-size:2.5rem; letter-spacing:-2px; padding:30px 10px; word-break:keep-all; font-weight:400; line-height:3rem; color:#222;}
#joocare_sec11 h5 b {color:#429cdc; font-weight:900;}
#joocare_sec11 .wrap ul { width:100%; display:flex; margin-top:90px; flex-direction:row; flex-wrap:wrap; align-items: center; justify-content: center;}
#joocare_sec11 .wrap ul li { text-align:center; width:calc(100% / 2 - 15px); border:1px solid #e1e1e1;  margin-bottom:15px; font-size:18px; font-weight:600; line-height:30px; margin-right:15px; padding:40px 0px;background:rgba(255,255,255, 0.3); color:#fff; transition:0.3s ease all;}
#joocare_sec11 .wrap ul li:nth-child(2n) { margin-right:0; }
#joocare_sec11 .wrap ul li:hover { border:1px solid #429cdc; cursor:pointer; transition:0.3s ease all;  }
#joocare_sec11 .wrap ul li img { width:auto; max-width:100%; margin-bottom:30px; width:auto; max-height:80px; }
#joocare_sec11 .wrap ul li h1 { font-size:20px; display:block; margin:0; line-height:30px; color:#555; }


.joocare_sec_review { width:100%; word-break:keep-all; background-size:cover !important; display:inline-block; text-align:center; z-index:0; position:relative; color:#fff;  background:url('../../../../service/img/m01.png') no-repeat center center; }
.joocare_sec_review .wrap { width:100%; padding:150px 0px; position:relative; z-index:-1; background-color:rgba(0,0,0, 0.6);} 
.joocare_sec_review .wrap h1 { display:inline-block; font-size:30px; letter-spacing:-1.5px; position:relative; padding-bottom:15px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_review .wrap h1:after { content:''; width:100%; left:0; height:2px; background:#fff; bottom:-0px; position:absolute; }
.joocare_sec_review .wrap h2 { font-size:1.6rem; letter-spacing:-1px; line-height:7vw; font-weight:600; margin:40px 0px; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_review .wrap h3 { font-size:7vw; line-height:90px; letter-spacing:-1px; font-weight:900; text-shadow: 1px 1px 4px rgba(0,0,0, 0.5);}
.joocare_sec_review .wrap h4 { font-size:1rem; letter-spacing:-1px; line-height:30px; padding:0px 15px;  margin-top:30px; margin-bottom:40px; font-weight:400; }
.joocare_sec_review .wrap h5 { background:#429cdc; font-weight:400; border-radius:30px; padding:15px 20px; display:inline-block; font-size:.85rem; letter-spacing:-1px; }
.joocare_sec_review p.mt { margin-top:80px; display:block; }
.joocare_sec_review h6 {font-size:16px; background-color:rgba(0,110,188,0.75); font-weight:500; border-radius:5px; padding:20px 35px; color:#fff; display:inline-block;} 
.joocare_sec_review a { color:#fff; }
.joocare_sec_review h6.white {font-size:16px; background:#fff; margin-left:10px; font-weight:500; border-radius:5px; padding:20px 35px; color:#429cdc; display:inline-block; } 
.joocare_sec_review h6 img { margin-left:10px; }
.joocare_sec_review h6.white img { margin-left:10px; }

.vimeo { width:100vw; height:auto; }
.bestr { width:100%; display:inline-block; margin:5px 0px; }

.accordion li > a.posit { text-align:center; padding:20px 12px !important; }
.ac_bold2, .ac_bold {display:block !important; margin:0 auto !important; }
.fst_bold { font-size:4vw !important; margin:10px 0;}
.fst_bold2 { font-size:5vw !important; }
.accordion p { line-height:18px; }
.dpbl { padding:15px !important; word-break:keep-all;  }
}





/* 375px 시작 */

@media all and (max-width: 375px) {
#joocare_sec08 .wrap ul li { width:100%; margin-right:0 !important; font-size:0.9rem; padding:7px 0px; }
}

